List Outreach Lists
GET /integrations/linkedin-outreach/lists
GET
/integrations/linkedin-outreach/lists
Lead lists on the outreach platform (not graph8 lists - those are /lists).
Authorizations
Parameters
Query Parameters
page
ZERO-indexed, passed through to the platform.
integer
ZERO-indexed, passed through to the platform.
search
Substring match on the list name.
string
Substring match on the list name.
Header Parameters
Responses
200
Successful Response
object
data
required
pagination
Any of:
object
has_next
required
Whether there are more pages
boolean
limit
required
Items per page
integer
notes
Any of:
Array<string>
null
page
required
Current page number (1-indexed)
integer
total
required
Total number of items
integer
null
422
Validation Error
object
detail
Array<object>
object
loc
required
Array
msg
required
string
type
required
string